input.check
{
background-color: transparent;
background-image:none;
}

a:link {	
	text-decoration: none;
}
a:visited {
	
	text-decoration: none;
}
a:hover {	
	text-decoration: none;
}
a:active {	
	text-decoration: none;
}

p.headingcolour {
	color: #000000;
	font-family: Arial, "Arial Narrow";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: 21px;
	margin: 0px 0% 10px 1%;
	text-align: left;
}

p.sidebuttonselectedforegroundcolour {
	color: #000000;
	font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0px 5px 10px;
	text-align: left;
	text-decoration: none;
}

p.sidebuttonnotselectedforegroundcolour {
	color: #ffffff;
	font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0px 5px 10px;
	text-align: left;
	text-decoration: none;
}

td.sidebuttonselectedbackgroundcolour {
	background-color: #ffffff;
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}

td.sidebuttonnotselectedbackgroundcolour {
	background-color: #9AA8B2;
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}

p.topbuttonselectedforegroundcolour {
	color: #ffffff;
	font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0px 5px 10px;
	text-align: left;
	text-decoration: none;
}

p.topbuttonnotselectedforegroundcolour {
	color: #000000;
	font-family: Arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0px 5px 10px;
	text-align: left;
	text-decoration: none;
}

td.topbuttonselectedbackgroundcolour {
	background-color: #556670;
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}

td.topbuttonnotselectedbackgroundcolour {
	background-color: #ffffff;
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}

p.head1 {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
}

div.justify {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
}

div.center {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
}

input {
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

select {
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

li, p, td, body {
	color: #000000;
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h6 {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}

.foot a:link {
	color: #4C7094;
	text-decoration: underline;
}

.foot a:visited {
	color: #4C7094;
	text-decoration: underline;
}

.foot a:hover {
	color: #FF9900;
	text-decoration: underline;
}

.foot a:active {
	color: #4C7094;
	text-decoration: underline;
}
#complexity, #results{
	width: 150px;
	
	height: 20px;
	color: #000;
	font-size: 14px;
	text-align: center;
}

#results{
	margin: 25px 0 20px 0;
}

.default{background-color: #CCC;}
.weak{background-color: #FF5353;}
.strong{background-color: #FAD054;}
.stronger{background-color: #93C9F4; }
.strongest{background-color: #B6FF6C;}

span.value{
	font-weight:bold;
	float: right;
}
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse) { 
background-color: #e6eeee;
    color:#000000;
}
table.sortable  th:not(.sorttable_nosort):before {
	  color:#000000;
	  background-color: #e6eeee;
	 content: " \25B4\25BE" ;
}


/*table.sortable thead tr th, table.sortable tfoot tr th */
table.sortable thead tr th, table.sortable tfoot tr th {
   background-color: #3BB9FF ;
   color:#FF0000;
    border: 1px solid #fff;
    font-size: 8pt;
    padding: 4px;
    content: " \25B4\25BE" ; 
}

